.section-cards-prodotti {
    width: 90%;
    margin:  90px auto 40px;
    font-size: 15px;
}

.section-cards-prodotti h1 {
    font-size: 48px;
}

.section-cards-prodotti .title-section {
    margin-bottom: 15px;
    font-weight: 300;
    font-size: 28px;
    letter-spacing: unset;
}

.section-cards-prodotti .text-card-prodotti.text {
    margin-top: 10px;
    font-size: 11px;
    font-weight: 300;
}

.section-cards-prodotti>.container-cards-prodotti {
    margin: 0;
    display: grid;
    width: 100%;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    gap: 10px;
    margin-top:18px
}

.section-cards-prodotti>.container-cards-prodotti .card-prodotti {
    min-height: 314px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    color: #333;
    text-transform: uppercase;
    margin: 8px 0 8px 0;
    line-height: 1.2;
}

.section-cards-prodotti>.container-cards-prodotti .titolo-sottotitolo-card {
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 10px;
}

.section-cards-prodotti>.container-cards-prodotti .titolo-sottotitolo-card .titolo-3{
    font-size: 18px;
    font-weight: 500;
}

.section-cards-prodotti>.container-cards-prodotti .container-img-card-prodotti {
    width: 100%;
    height: 214px;
    background: #ededed;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    border: 1px solid transparent;
}


.section-cards-prodotti .arrow-custom {
    display: none;
    background: #9c9c9c;
    width: 25px;
    height: 1.5px;
    position: absolute;
    bottom: 21px;
    right: 17px;
}

.section-cards-prodotti .arrow-custom::before {
    content: "";
    background: #9c9c9c;
    width: 13px;
    height: 1.5px;
    position: absolute;
    bottom: -3.8px;
    right: -1.9px;
    transform: rotate(-39deg);
}

.section-cards-prodotti .arrow-custom::after {
    content: "";
    background: #9c9c9c;
    width: 13px;
    height: 1.5px;
    position: absolute;
    bottom: 3.8px;
    right: -1.9px;
    transform: rotate(39deg);
}

.section-cards-prodotti>.container-cards-prodotti .card-prodotti:hover .arrow-custom {
    display: block;
}

.section-cards-prodotti>.container-cards-prodotti .card-prodotti:hover .container-img-card-prodotti {
    border: 1px solid;
}

.section-cards-prodotti>.container-cards-prodotti .card-prodotti img {
    object-fit: contain;
    width: 100%;

    height: 100%;
}

.section-cards-prodotti>.container-cards-prodotti .card-prodotti .contenuto-card-prodotti {
    /* white-space: nowrap; */
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #737373;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0;
    -webkit-line-clamp: 2;
}

.section-cards-prodotti>.container-cards-prodotti .card-prodotti .contenuto-card-prodotti.testo-testuale {
    color: #737373;
}

.container-infos-prodotto.limit-div-info-prodotti {
    max-height: 100.66px;
    overflow: hidden;
}

.container-info-prodotto {
    width: 100%;
    margin-top: 10px;
}

.container-span-show-dimensioni {
    display: none;
    border-top: 1px solid #333;
    text-align: center;
    margin-top: 6px;
    text-transform: uppercase;
    cursor: pointer;
}

.container-span-show-dimensioni.show-div-span {
    display: block;
}

.container-span-show-dimensioni span {
    margin-top: 9px;
    display: inline-block;
    font-size: 9px;
    color: #333;}

.container-infos-prodotto .text-card {
    width: 100%;
    word-break: break-word;
    color: #5b2614;
    font-size: 11.5px;
    line-height: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    letter-spacing: 0.5;
    margin-top: 0;
    gap: 5px;
    padding: 2px 0;
}

.container-other-info svg {
    height: 20px;
    transform: rotate(90deg);
    margin-right: 5px;
}

.show-more i,.show-less i {
    margin-left: 5px;
}

.container-other-info {
    margin-top: 12px;
}

.container-other-info .titolo-inizio-paragrafo {
    color: #693222;
    font-weight: 500;
    font-size: 10.5px;
}

.section-cards-prodotti>.container-link-section {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.section-cards-prodotti>.container-link-section a{
    text-decoration: none;
    color: #333333;
    border-bottom: 1px solid #333;
    text-transform: uppercase;
}

.container-icon-forma {
    height: 14px;
    width: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-icon-forma > div {
    border: 1px solid #333
}

.container-icon-forma .rectangle {
    width: 17px;
    height: 8px;
}

.container-icon-forma .square {
    width: 14px;
    height: 14px;
}

.container-icon-forma .circle {
    width: 14px;
    height: 14px;
    border-radius: 50%;
}

.container-icon-forma .ellipse {
    width: 14px;
    height: 9px;
    border-radius: 50%;
}

.container-icon-forma .botte {
    width: 14px;
    height: 9px;
    border-radius: 4px;
}

@media (max-width: 1200px) {
    .section-cards-prodotti>.container-cards-prodotti {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

@media (max-width: 800px) {
    .section-cards-prodotti>.container-cards-prodotti {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .section-cards-prodotti .titolo-1 {
        font-size: 36px;
    }

    .section-cards-prodotti .testo-section {
        font-size: 18px;
    }

    .section-cards-prodotti .title-section {
        font-size: 21px;
    }
}

@media (max-width: 600px) {
    .section-cards-prodotti>.container-cards-prodotti {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 472px) {
    .titolo-sottotitolo-card .titolo-3 {
        font-size: 18px;
    }

    .section-cards-prodotti>.container-cards-prodotti .container-img-card-prodotti {
        height: 240px;
    }

    .section-cards-prodotti .titolo-1 {
        font-size: 27px;
        font-weight: 400;
    }

    .section-cards-prodotti .testo-section {
        font-size: 15px;
    }

    .section-cards-prodotti .title-section {
        font-size: 18px;
    }

    .container-infos-prodotto.limit-div-info-prodotti {
        max-height: 76.66px;
    }
}

.section-cards-prodotti .link-document-editmode {
    position: absolute;
    width: 150px;
}